[Status]
Inifile=1

[Mouse]
RightClick=1
DoubleClick=0
HalfHero=0

[Sound]
Freq=22050
16bit=1
Stereo=1


[Freq 22050]
rmuse=4000000
rani=2000000
rfx=2000000

[Flow]
FPS=11

[Text]
RTL=@$RTL$@
Charset=@$CHARSET$@
Align=1
Size=18
FontFamily=0
FontFace=
Shadow=1
